Problème

Lorsque vous tentez de définir des autorisations de machine virtuelle sans configurer la fédération d'entreprise, une erreur semblable à la suivante peut s'afficher :

Unsupported vCenter version- Please upgrade the vCenter to 7.0.3d or select a vCenter 7.03.d or above to create VM

Si la version de vCenter Server est la version 7.03.d ou une version ultérieure, une erreur semblable à la suivante peut s'afficher :

Failed to authenticate user

Cause

Ce problème se produit lorsque la fédération d'entreprise n'est pas définie pour votre domaine.

Solution

Assurez-vous que l'annuaire Active Directory (AD), qui contient les rôles et les privilèges de vCenter Server, est fédéré avec VMware Cloud Services. Consultez le guide Configuration de la fédération d'entreprise avec VMware Cloud Services.